# RSL_set_hdf_qc_parameters

### Synopsis

#include "rsl.h"
void RSL_set_hdf_qc_parameters(float hfreeze, float dbznoise, float hthresh1, float hthresh2, float hthresh3, float zthresh1, float zthresh2, float zthresh3, char *outfile);

### Description

Initializes paramters prior to a call to RSL_radar_to_hdf.

### Return value

None.

### See also

RSL_anyformat_to_radar

RSL_radar_to_hdf

Author: Mike Kolander.